package es.ejie.frmk;

/**
 * @author co00660e
 * 
 * Esta clase se usa para hacer accesibles los componentes de aplicacion definidos en el EAR
 * desde las clases definidas en el classpath de servidor.
 * 
 */
public class Q70FactoriaKey {

	public Q70FactoriaKey() {
		super();
	}
}